@import url("//fast.fonts.com/t/1.css?apiType=css&projectid=7db603df-ed38-4245-aced-4d19478cfc29");

@font-face{

font-family:"Agmena W01 Book";

src:url("7bee4505-5138-4673-afa2-9ba11baaca02.eot?#iefix");

src:url("7bee4505-5138-4673-afa2-9ba11baaca02.eot?#iefix") format("eot"),url("4a4c3bb2-ed0e-49b2-82b5-595aa74e0704.woff") format("woff"),url("45aadb5e-6ec3-4486-914e-93421a9be0b3.ttf") format("truetype"),url("6edb9dbc-f700-4bc5-ae15-8e41f41f8edf.svg#6edb9dbc-f700-4bc5-ae15-8e41f41f8edf") format("svg");

}

@font-face{

font-family:"Agmena W01 SemiBold";

src:url("f548d8cf-7c4b-47ee-9d81-a7bb8eed6074.eot?#iefix");

src:url("f548d8cf-7c4b-47ee-9d81-a7bb8eed6074.eot?#iefix") format("eot"),url("535c0386-582d-4a05-80c5-35ba9d12a793.woff") format("woff"),url("2e35efc4-d891-41c3-8502-b63b70edfdb1.ttf") format("truetype"),url("5fdf1c04-be28-41dd-b256-51205bc368fb.svg#5fdf1c04-be28-41dd-b256-51205bc368fb") format("svg");

}

* { margin: 0; padding: 0; border: 0; }
html, body { height: 100%; background: #f8f6ea url('../gfx/bg-tile.jpg'); color: #333; font: 14px/20px Arial, Helvetica, sans-serif; }
.wrapper { width: 960px; margin: 0 auto; }
p { margin: 10px 0; }
ul { margin: 10px 20px; list-style: square; }
h1, h2, h3, a, .tourfooter caption { color: #4b486f; }
a:hover { text-decoration: none; }
h1, h2, h3, .tourfooter caption { font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; }
h1 { font-size: 28px; line-height: 28px; margin-bottom: 18px; }
h2 { font-weight: normal; font-size: 24px; line-height: 24px; margin: 20px 0; }
h3, .tourfooter caption { font-weight: normal; font-size: 20px; line-height: 20px; margin: 20px 0; }
.cms_imgleft { margin: 3px 10px 10px 0; border: 1px solid #ccc; }
.cms_imgright { margin: 3px -110px 10px 10px; border: 1px solid #ccc; }
a { transition-duration: 0.2s; -webkit-transition-duration: 0.2s; }

.header { padding-top: 40px; }
#logo { position: fixed; width: 238px; height: 228px; background: url('../gfx/logo-snwm.png'); margin-left: -9px; z-index: 10; }
.topright { float: right; text-align: right; font-size: 14px; line-height: 18px; margin: 0 -110px 10px 10px; }
#menu form { position: absolute; top: 8px; right: 0; width: 220px; height: 24px; overflow: hidden; text-align: right; background: url('../gfx/bg-search.png') no-repeat; }
input#search { border: 0; width: 210px; padding: 0 0 0 10px; height: 24px; background: transparent; color: #999; font: 14px "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; position: relative; left: -4px; margin-right: 0; }
input#search:focus { color: #333; }
input.gosearch { padding: 0; border: 0; width: 23px; height: 24px; margin: 0 0 0 -23px; position: absolute; background: transparent url('../gfx/magnify.png') no-repeat; }
input.gosearch:hover { background-color: transparent; background-position: 0 -24px; }

.menuwrapper { width: 100%; height: 48px; position: fixed; z-index: 20; background: url('../gfx/bg-menu.png') repeat-x; }
#menu { height: 40px; font-family: "Agmena W01 SemiBold", Times, "Times New Roman", serif; width: 960px; margin: 0 auto; position: relative; }
.fl_menu { margin: 0; list-style: none; text-align: left; position: relative; left: -9px; }
.fl_menu li { position: relative; }
.fl_menu li, .fl_menu a { display: inline; display: inline-block; }
.fl_menu a { font-size: 18px; line-height: 40px; padding: 0 9px; color: #fff; text-decoration: none; }
.fl_menu a:hover { color: #ccc; }
.fl_menu ul { position: absolute; left: 0; margin: 0; background: url('../gfx/bg-submenu.jpg'); min-width: 190px; overflow: hidden; display: none; }
.fl_menu ul li, .fl_menu ul a, .fl_menu li:hover ul { display: block; }
.fl_menu li:hover ul { z-index: 11; }
.fl_menu ul a { font: 16px/28px "Agmena W01 Book", Georgia, Times, "Times New Roman", serif; white-space: nowrap; }

.maincontents { background: url('../gfx/bg-shadow.png'); }

#lhs { float: left; width: 240px; padding-top: 167px; }
#leftimages { margin-left: 10px; width: 200px; float: left; min-height: 600px; background: #a4a2b6; }
#leftimages img { display: block; width: 200px; height: 200px; }

#rhs { float: left; width: 610px; padding: 58px 0 30px; }
img.banner { display: block; margin: -58px 0 20px; }
img.bannertitle { position: absolute; margin-top: -99px; }
.intro { font-size: 16px; line-height: 22px; width: 720px; }
.boxes { width: 720px; float: left; }
.boxes a { float: left; width: 230px; margin-right: 15px; }
.boxes a.boxlast { margin-right: 0; }

table.results, table.result, .page_about-books table { width: 720px; border: 1px solid #999; border-collapse: collapse; }
table.result { margin: 10px 0; }
table.results thead td { padding: 3px 5px; font-weight: bold; background: #f6f6f6; }
table.results tbody td, .page_about-books table td { border-top: 1px solid #ccc; font-size: 14px; }
table.results a { display: block; padding: 3px 5px; text-decoration: none; }
table.results tbody tr:hover, .page_about-books table tr:hover { background: #fff; }
table.result td, .page_about-books table td { padding: 3px 5px; border-top: 1px solid #ccc; }
table.result .firstrow td, .page_about-books table .firstrow td { border-top: 0; }
table.result td.resultlabel { font-weight: bold; width: 120px; }
.page_about-books table td { height: auto!important; }

.page_tour img { max-width: 610px; height: auto!important; border: 1px solid #eee; }
.page_tour blockquote img, .page_tour td img { margin: 3px 10px; }
.page_tour blockquote a img, .page_tour td a img { border: 1px solid #4b486f; }
.page_tour blockquote a img:hover, .page_tour td a img:hover { border: 1px solid #ccc; }
.tourfooter table { margin: 0 auto; height: auto!important; margin-bottom: 20px;  }
.tourfooter caption font { font-family: inherit!important; }

.footer { border-top: 1px solid #4b486f; margin-top: 100px; padding: 30px 0 0; font-size: 12px; line-height: 16px; color: #999; text-align: right; width: 720px; }
.footer a { color: #999; }

.breadcrumbs { font-size: 10px; line-height: 10px; text-transform: uppercase; color: #999; margin: -30px 0 20px; }
.breadcrumbs a { margin: 3px; color: #999;  }
.page_index .breadcrumbs { display: none; }
.sect_gallery .breadcrumbs { display: block; }

.fl_blogintro, .fl_blogpost1, .fl_blogpost2 { margin-top: 10px; border-bottom: 1px solid #eee; padding-bottom: 10px; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }

.err { color: #c00; }

.fl_mailform label { display: block; font-size: 10px; text-transform: uppercase; margin: 5px 0 0; }
input, textarea, select { font: 12px Arial, Helvetica, sans-serif; color: #333; border: 1px solid #ccc; width: 400px; margin-right: 5px; }
select { width: 408px; }
select.datedrop, select#quantitybox, .sortorder select, table select { width: auto; }
input.checkbox { border: 0; width: auto; }
input:hover, textarea:hover, select:hover { background-color: #fff; border-color: #ccc; }
input:focus, textarea:focus, select:focus { background-color: #fff; border-color: #999; }
#mailspamcode, #commspamcode { width: 375px; }
.fl_mailform img { position: relative; top: 5px; }
.fl_postingform img { position: relative; top: -3px; }

.shopbutton, input.emailsub, input.commentsub, input.formsub { display: block; width: auto; border: 1px solid #ccc; font-weight: bold; margin-top: 10px; padding-left: 22px; font-size: 14px; background: #eee no-repeat 3px 4px; background-image: url('../gfx/icons/email_go.png'); text-decoration: none; color: #333; cursor: default; margin-right: 5px; }
.shopbutton { padding: 3px 3px 3px 22px; display: inline; }
.shopbutton:hover, input.emailsub:hover, input.commentsub:hover, input.formsub:hover { background-color: #dff4ff; border: 1px solid #c2e1ef; color: #333; }
.shopbutton:active, input.emailsub:active, input.commentsub:active, input.formsub:active { background-color: #dff4ff; border: 1px solid #c2e1ef; color: #369!important; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; z-index: 50; }

#fl_tracksbox, .fl_rsslinks, .fl_rsslinks .rsscomments, .page_index h1 { display: none; }
.page_news .fl_rsslinks, .page_index h1.fronthead, .sect_gallery .gallintro h1 { display: block; }

.fl_gallpics { width: 725px; }
.gallthumbnail { border: 1px solid #ccc; margin: 5px 5px 0 0; }
.gallthumbnail:hover { border-color: #4b486f; }
#fl_gallwrap { z-index: 50; }
.fl_gallpreview1, .fl_gallpreview2 { padding: 0; background: transparent; display: inline-block; vertical-align: top; margin: 0 5px 5px 0; }
.fl_gallpreview1 a, .fl_gallpreview2 a { display: block; }
.fl_gallpreview1 img, .fl_gallpreview2 img { float: none; border: 1px solid #ccc;}
.fl_gallpreview1:hover img, .fl_gallpreview2:hover img { border-color: #4b486f; }
.fl_galllink { margin-left: 0; }

/* store styles */

option { padding-right: 10px; }

.colourpick a {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #eee;
	margin: 0 0 5px 5px;
}
.colourpick a, a.prodbox span.colbox {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	margin: 0 5px 5px 0;
}
.colourpick a.coloursel { border-color: #666; }
a.prodbox span.colavail { display: block; font-size: 10px; text-transform: uppercase; }
a.prodbox span.colbox {
	border-width: 1px;
	width: 15px;
}
.rrpline, .priceline, .salepriceline {
	display: block;
	text-decoration: line-through;
}
.curprice { text-decoration: none; }

.productpricing { clear: left; width: 280px; font-size: 16px; line-height: 24px; font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; margin-bottom: 10px; padding-top: 10px; }

.productimg {
	width: 400px;
	float: right;
	padding-top: 15px;
	margin: 0 0 10px 10px;
}
#productimg { width: 398px; border: 1px solid #ccc; }
.productimgthumbs { margin-top: 10px; }
.productdescription { margin-bottom: 10px; clear: left; }
.storepage { width: 720px; }
/*.productinfo { float: left; width: 350px; }*/
#quantity { font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; }

.shopbutton, .emailsub, .commentsub {
	width: auto;
	border: 1px solid #ccc;
	margin-top: 10px;
	padding-left: 22px;
	font: bold 14px Arial, Helvetica, sans-serif;
	background: #eee no-repeat 3px 4px;
}
.shopbutton:hover, .emailsub:hover, .commentsub:hover {
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
}
.shopbutton:active, .emailsub:active, .commentsub:active {
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
	color: #369!important;
}
.basketadd {
	display: block;
	background-image: url('../gfx/icons/basket_add.png');
}
.checkout { background-image: url('../gfx/icons/basket_go.png'); }
.gosort, .updatebasket { background-image: url('../gfx/icons/products_reload.png'); }
.gosignin { background-image: url('../gfx/icons/user_go.png'); }
.gocreateaccount { background-image: url('../gfx/icons/user_add.png'); }
.gosendlink, .gosendfriend, .gorefreq { background-image: url('../gfx/icons/email_go.png'); }
.gochangepass { background-image: url('../gfx/icons/lock_edit.png'); }
.gosaveaddress { background-image: url('../gfx/icons/house_go.png'); }
.gosavedetails { background-image: url('../gfx/icons/user_edit.png'); }
.goaddreview { background-image: url('../gfx/icons/review_add.png'); }
.emailsub { display: block; background-image: url('../gfx/icons/email_go.png'); }
.commentsub { display: block; background-image: url('../gfx/icons/user_add.png'); }
input.searchsub { background-image: url('../gfx/icons/magnifier.png'); }
#mailspamcode, #commspamcode { margin-right: 5px; }
.addtobasket .productoption {
	display: block;
	margin-bottom: 10px;
}
.addtobasket .productoptioncol {
	display: block;
	margin-bottom: 5px;
}
.productoptioncol .lab {
	display: inline-block;
	vertical-align: top;
}

.saleicon {
	position: absolute;
	font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif;
	margin-left: 630px;
}

.reviewtitle {
	font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif;
	display: block;
	font-size: 12px;
}
.reviewstars { display: block; float: right; }
.reviewresponse { 
	margin: 10px;
	padding: 5px;
	border: 1px solid #ccc;
	background: #f6f6f6;
}
.reviewresponse span {
	font-size: 10px; 
	display: block;
	text-transform: uppercase;
}

.reviewtime { font-size: 10px; display: block; text-transform: uppercase; }

.reviewodd, .revieweven { padding: 5px; margin-top: 10px; }
.reviewodd { background: #fff; border: 1px solid #eee; }
.revieweven { background: #eee; border: 1px solid #fff; }

.divider { margin: 20px 0; height: 1px; background: #ccc; }

.prodbox, .tabbox .prodviewedbox { width: 226px; background: #fff; float: left; margin: 9px 18px 9px 0; text-decoration: none; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; position: relative; color: #666; border: 1px solid #eee; }
.prodbox:hover, .tabbox .prodviewedbox:hover { border-color: #ccc; color: #4b486f; }
.prodbox img, .tabbox .prodviewedbox img { width: 226px; height: 226px; display: block; }
.tabbox .prodbox, .tabbox .prodviewedbox { width: 161px; }
.tabbox .prodbox img, .tabbox .prodviewedbox img { width: 161px; height: 161px; }
.prodbox .rrpline, .prodbox .saveline, .prodbox .curprice, .tabbox .prodviewedbox .curprice, .tabbox .prodviewedbox .rrpline, .tabbox .prodviewedbox .saveline { display: block; font-size: 12px; line-height: 16px; text-align: right; }

.cattitle, .prodbox .proddesc { background: #fff; display: block; text-decoration: none; font: 16px/20px "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; padding: 5px 5px 10px; }
.prodbox .proddesc .prodtitle { padding-bottom: 5px; display: block; }

a.prodbox .salepriceline { color: #c00; }
a.finalbox { margin-right: 0; }

.sortorder { margin: 0 0 10px; }
.subpages { margin-top: 5px; }
.subpages a { margin-right: 5px; }
.subpages a.currentprodpage { color: #ccc; }

.signinform label, .addreview label, .sendfriend label, .delarea label, .fl_mailform label, .fl_commform label, .fl_label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
}
.fl_mailform img { position: relative; top: 5px; }
#fl_commsbox { padding: 0; margin: 20px 0 10px; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }
.fl_comment2 { background: #f6f6f6; }
#fl_tracksbox { display: none; }
label.listaddress { text-transform: none; font-size: 13px; }
.signinform label.checkbox { padding: 3px 0; }
.signinform input { display: block; }
input.checkbox { margin-right: 5px; }
.accountheader { font-weight: bold; }
.accountoptions li { margin-left: 10px; }
input.checkbox { width: auto; padding: 0; border: 0; display: inline; }
.signuptcs {
	width: 400px;
	font-size: 11px;
	border: 1px solid #ccc;
	padding: 3px;
	height: 200px;
	overflow: auto;
	background: #fff;
}
#titleother { visibility: hidden; width: 150px; display: inline; }
table.storebasket { border-collapse:collapse; width: 100%; }
.storebasket td { padding: 3px; }
tr.problemrow { background: #c99; }
.vartypes { text-transform: uppercase; font-size: 10px; }
tr.basketbuttons { text-align: right; }
.storeheader {
	position: absolute;
	width: 645px;
	top: 170px;
	text-align: right;
}
tr.basketbuttons input { margin-left: 5px; }
input#disccode { width: 100px; }
.returneditems { margin-left: 10px; padding-left: 10px; border-left: 1px dotted #a3c727; }
.ratingbar { margin: 5px 0; }
form.addreview { margin-top: 5px; }
.catproducts { display: block; background: #fff; font-size: 10px; line-height: 14px; text-transform: uppercase; margin-top: -5px; padding: 0 5px 10px; }

.productimgthumbs a { display: block; float: left; border: 1px solid #fff; margin: 0; }
.productimgthumbs a:hover { border: 1px solid #eee; }
.productsendfriend { clear: left; }
.pagesendfriend { padding: 10px; background: #fff; }
.pagesendfriend h3 { text-transform: none; }
.sfprodname { font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; }
.basketinfo { display: block; }
.productsendfriend, .shopsharebar, .currencies { font-size: 14px; }

tr.headerrow { font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; font-size: 16px; }
tr.overalltot { font-weight: normal; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; text-transform: uppercase; }

table.orderdetails, table.orderlist { width: 720px; border-collapse: collapse; margin: 10px 0; }
table.orderdetails td, table.orderlist td { padding: 5px 4px; }
table .orderodd td, table .ordereven td { font-size: 13px; }
table.orderlist tr.ordereven { background: #f6f6f6; }
.giftwrapcol { width: 80px; }

.shopsharebar { padding-top: 5px; }
.shopsharebar a { padding-left: 20px; background-repeat: no-repeat; margin-right: 8px; }
.shopsharebar .facebook { background-image: url('../gfx/share/facebook-sm.png'); }
.shopsharebar .twitter { background-image: url('../gfx/share/twitter-sm.png'); }
.shopsharebar .pinterest { background-image: url('../gfx/share/pinterest-sm.png'); }

.prodbox .prodviewbutton, .prodbox .prodlongdesc, .prodbox .catdesc, .fl_frontpage .breadcrumbs, .fl_frontpage .lhs, .fl_rsslinks { display: none; }

a.colourchart { display: block; float: left; border: 1px solid #eee; padding: 3px; text-align: center; margin-bottom: 10px; }
.colourchart img { display: block; margin: 0 auto; }
a.colourchart:hover { border-color: #ccc; }
.addtobasket { clear: left; width: 300px; padding: 10px 0; border: 1px solid #eee; border-left: 0; border-right: 0; font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; margin-bottom: 10px; float: left; }

a.shareto { float: left; }
.currencies { clear: left; padding-top: 5px; }
.fl_frontpage .breadcrumbs { display: none; }
.pagesendfriend input, .pagesendfriend textarea { width: 300px; }
.pagesendfriend input.shopbutton { width: auto; }

.wishlistadd { background-image: url('../gfx/icons/script_add.png'); margin-bottom: 5px; }
.listfind { background-image: url('../gfx/icons/script_go.png'); display: block; margin-top: 10px; }
.savelist, .wishlistsave { background-image: url('../gfx/icons/script_save.png'); }
a.noprods { display: inline; }

button.paymentmethod { display: block; width: 100%; margin: 0 0 10px 0; padding: 5px; border: 1px solid #e2e4e5; background: #fff; text-align: left; font: 12px/18px "Agmena W01 Book", Georgia, Times, "Times New Roman", serif; color: #666; cursor: pointer; }
button.paymentmethod:hover { border-color: #4b486f; color: #4b486f; }
button.paymentmethod span.paymenttitle { display: block; font: 16px/22px "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; padding-bottom: 5px; }

.prodviewedbox { display: block; text-decoration: none; font-size: 12px; margin-bottom: 5px; padding: 2px; float: left; width: 216px; background: #f8f7f1; }
.prodviewedbox img { float: left; width: 64px; height: 64px; }
.prodviewedbox span.prodtitle, .prodviewedbox span.priceline { display: block; width: 147px; float: right; clear: right; }
.prodviewedbox:hover { background: #eee; }
.prodviewedbox span.prodtitle { font-family: "Agmena W01 SemiBold", Georgia, Times, "Times New Roman", serif; }
.pricedesc { display: none; }

textarea#delinst { width: 670px; }
.persopts { margin-top: 10px; }
.persopts input { width: 250px; }

.productsendfriend, .shopsharebar, .sortorder { display: none; }
#outstock a { display: block; }
.accountnewslet, .disccoderow { display: none; }

.surnamepos label { float: left; margin-right: 10px; }
.surnamepos { float: left; width: 610px; margin-bottom: 5px; }

#searchresults .url { font-size: 12px; text-align: right; }

.fl_gallpreview1 img, .fl_gallpreview2 img { width: 137px!important; }
.fl_gallpreview1 a, .fl_gallpreview2 a { max-width: 139px!important; }

.fl_menu ul a { overflow: hidden; text-overflow: ellipsis; }

@media all and (max-width: 979px) {
	body { min-width: 320px; -webkit-text-size-adjust: none; }
	#lhs { display: none; }
	.menuwrapper { z-index: 42; }
	#header { padding-top: 0; background: #4b486f; height: 80px; position: fixed; top: 0; left: 0; right: 0; }
	#logo { width: 119px; height: 114px; background-size: contain; margin-left: 5px; }
	.menuwrapper, .maincontents { background: transparent; }
	.wrapper { width: auto; }
	.breadcrumbs { margin-top: 0; }
	.breadcrumbs a { display: inline-block; }
	#rhs { float: none; padding-top: 120px; margin: 0 auto; width: 720px; }
	.footer { margin-top: 50px; text-align: center; padding-bottom: 20px; }
	img.banner { margin-top: -40px; }
	.surnamepos { width: 100%; }
	.topright { margin-right: 0; }
	.topright:empty { display:none; }
	.prodbox { float: none; display: inline-block; vertical-align: top; width: 31.33333%; margin: 2% 1% 0; box-sizing: border-box; }
	.storepage { width: auto; }
	.productsubcats { margin: 0 -1%; }
	.productsubcats .clear, #productswrap .clear { display: none; }

	#menubutton { position: absolute; top: 20px; right: 20px; width: 40px; height: 40px; background: #fff; border-radius: 0; cursor: pointer; }
	#menubutton:hover, .searchbutton:hover { opacity: 0.8; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: #4b486f; border-radius: 2px; }
	#menubutton .rowtop { top: 13px; }
	#menubutton .rowbottom { top: 25px; }
	
	#menu { position: fixed; top: 0; left: 0; bottom: 0; width: 243px; z-index: 42; height: auto; right: auto; overflow: auto; padding: 0; -webkit-overflow-scrolling: touch; background: rgba(75,72,111,0.95); -webkit-transform: translate3d(-100%, 0, 0); -ms-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); max-width: none; }
	#menu.menublock { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); border-right: 1px solid #e5e5e5; }
	#menubg { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: background; transition-property: background; }
	body.menublock #menubg { position: fixed; top: 0; left: 0; right: 0; bottom: -70px; z-index: 41; background: rgba(255,255,255,0.7); }
	.fl_menu { margin-left: 0; float: none; padding: 30px 0 0; left: 0; }
	.fl_menu li, .fl_menu a { display: block!important; width: auto!important; float: none; font-size: 16px; }
	.fl_menu>li:before { display: none; }
	.fl_menu>li>a { padding: 10px 0!important; margin: 0; text-align: center!important; line-height: 24px!important; background: none!important; }
	.fl_menu>li { border-bottom: 1px solid #999!important; margin: 0 10px!important; }
	.fl_menu>li:first-of-type { border-top: 1px solid #999; }
	#menu.menutrans { -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-property: -webkit-transform, -ms-transform, transform; transition-property: -webkit-transform, -ms-transform, transform; }
	#menu_c_search { display: block; }

    .fl_menu ul { position: relative; width: auto; margin: -5px 0 5px; padding: 0!important; background: none; top: 0!important; max-height: 2000px!important; width: auto!important; left: 0; right: 0; border: 0; text-align: left; transform: none; }
    .fl_menu ul, .fl_menu li:hover ul, .fl_menu li.hovered ul { display: none!important; }
	.fl_menu ul li { background: transparent; border: 0!important; }
	.fl_menu ul a { text-align: center; font-size: 13px; }
	.fl_menu li.hassubmenu>a:before { content: "\25BC"; }
	.fl_menu li.expanded>a:before { content: "\25B2"; }
	.fl_menu ul.tapped, .fl_menu li:hover ul.tapped, .fl_menu li.hovered ul.tapped { display: block!important; }

	.fl_menu>li a:before { position: absolute; right: 10px; color: #fff; font-size: 0.6em; margin: 0; }
	.fl_menu>li:after { display: none; }
	
	#menu form { position: static; margin: 10px 0 0 11px; }

}
@media all and (max-width: 759px) {
	#rhs { width: 100%; padding: 120px 20px 0; box-sizing: border-box; }
	img { max-width: 100%!important; height: auto!important; }
	.intro, .footer, .boxes { width: auto; }
	.boxes { float: none; }
	.boxes a { width: 100%; margin-right: 0; }
	.fl_gallpics { width: 100%; }
	table, td { max-width: 100%; width: auto!important; font-size: 12px!important; line-height: 18px!important; }
	.tourmap { display: none; }
	.tourwrap tr, .tourwrap tbody, .tourwrap caption { display: block; }
	.tourwrap table, .tourwrap td { width: 100%!important; height: auto!important; display: block; text-align: center; }
	.tourwrap img { display: block!important; margin: 10px auto!important; }
	.tourfooter { margin-top: 40px; }
	.resultswrap { overflow: auto; max-width: 100%; -webkit-overflow-scrolling: touch; }
	
	.topright { float: none; text-align: center; margin: 10px 0; }
	.productimg { max-width: 35%; box-sizing: border-box; }
	.addtobasket { width: auto; }
	input, select, textarea, textarea#delinst, .fl_mailform textarea { width: 100%; max-width: 100%; box-sizing: border-box; }
}
@media all and (max-width: 599px) {
	img.bannertitle { display: none; }
	.productimg { max-width: 100%; float: none; margin: 0 auto; }
	.storebasket td img, td.priceeach { display: none!important; }
}
@media all and (max-width: 499px) {
	.fl_gallpreview1, .fl_gallpreview2, .fl_gallpreview1 a, .fl_gallpreview2 a { width: 80px!important; font-size: 10px; line-height: 16px; }
	.fl_gallpreview1 img, .fl_gallpreview2 img, .gallthumbnail { width: 78px!important; height: 78px!important; }
	.prodbox { width: 48%; }
}
